@article{Sánchez2008246,
author = {Sánchez, A.M. and Lozano, M. and García-Martínez, C. and Molina, D. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1002/int.20258},
journal = {International Journal of Intelligent Systems},
note = {cited By 7},
number = {2},
pages = {246-268},
source = {Scopus},
title = {Real-parameter crossover operators with multiple descendents: An experimental study},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-38949127958&doi=10.1002%2fint.20258&partnerID=40&md5=ad10701183f2f740ac78ddad072f19fe},
volume = {23},
year = {2008},
}